@charset "UTF-8";


/*---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/*                                                                             */
/*                                                                             */
/*                                                                             */
/* 14v3 カスコンリニューアル 編集センター対応 最新版                           */
/* LAST UP DATE 2014/11/04                                                     */
/*                                                                             */
/*                                                                             */
/*                                                                             */
/*---------- ---------- ---------- ---------- ---------- ---------- ---------- */


/*-------------------------------------------------------- */
/* 共用クラス                                              */
/*-------------------------------------------------------- */
/* フォントサイズ直接指定 */
.fs12{font-size:12px !important;}
.fs11{font-size:11px !important;}
/* テキストインデント
-------------------------------------------------------- */
.ti01{text-indent:-1em; padding-left:1em;}
.ti00{padding-left:1em;}
.ti10px{padding-left:10px;}
/* マージン
-------------------------------------------------------- */
.mb08{margin-bottom:8px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.ml10{margin-left:10px !important;}

/* パディング
-------------------------------------------------------- */
.p10{padding:10px;}

/* ボーダーライン
-------------------------------------------------------- */
.blD2{border:solid 1px #D2D2D2;}
.blbD2{border-bottom:solid 1px #D2D2D2;}
/* ディスエイブル状態
-------------------------------------------------------- */
.disable{
filter:alpha(opacity=30);
-moz-opacity:0.3;
opacity:0.3;
}
/*-------------------------------------------------------- */
/* ヘッダー                                                */
/*-------------------------------------------------------- */
/* 背景色 */
#header_area{
background:#FFF;
}
/* 赤ライン */
#header_logo_area{
padding:12px 6px 10px;
border-bottom:solid 4px #C03;
}
/* docomo ロゴ */
#header_logo_area .logo{
line-height:100%;
float:left;
}
/* テキスト「お客様サポート」 */
#topcol{
font-size:16px;
}
/* テキスト「お客様サポート」,グレーライン,背景 */
#topcol #category_ttl{
font-size:87.5%;
color:#3E3E3E;
margin:1px 0 0px;
padding:10px 6px;
background:url(../images/bg_categotytitle.gif) repeat-x left top;
-webkit-background-size:20px 5px;
background-size:20px 5px;
border-bottom:1px solid #ccc;
}
/* テキスト「お客様サポート」 */
#topcol #category_ttl div{
font-size:87.5%;
}
/* ヘッダータイトル
-------------------------------------------------------- */
/* 背景色 */
h1{
display:table;
width:100%;
background:-webkit-gradient(linear,left top,left bottom,from(#8F0024),to(#CF3F63));
background:-moz-linear-gradient(top, #8F0024, #CF3F63);
background:-o-linear-gradient(top, #8F0024, #CF3F63);
background:linear-gradient(top, #8F0024, #CF3F63);
}
/* 帯の高さの最小値指定 */
h1:before{
display:table-cell;
height:50px;
content:"";
}
/* テキスト */
h1 span{
font-size:20px;
line-height:120%;
font-weight:normal;
color:#FFF;
text-align:center;
display:table-cell;
vertical-align:middle;
padding:8px 5px;
}
/* 全角16文字用 */
h1 span.fs19{
font-size:19px !important;
}
/* 全角17文字用 */
h1 span.fs18{
font-size:18px !important;
}
/* へッター用ID表示
-------------------------------------------------------- */
.header_id{
text-align:right;
margin-right:9px;
}
.header_id_img{
vertical-align:middle;
margin-right:5px;
}
/*-------------------------------------------------------- */
/* タイトル,テキスト                                       */
/*-------------------------------------------------------- */
/* サブタイトル
-------------------------------------------------------- */
/* 背景色,ボーダーライン下 */
h2{
display:table;
width:100%;
margin-bottom:15px;
border-bottom:1px solid #C8C8C8;
background:-webkit-gradient(linear,left top,left bottom,from(#EBEBEB),to(#FFF));
background:-moz-linear-gradient(top, #EBEBEB, #FFF);
background:-o-linear-gradient(top, #EBEBEB, #FFF);
background:linear-gradient(top, #EBEBEB, #FFF);
}
/* 帯の高さの最小値指定 */
h2:before{
display:table-cell;
height:48px;
content:"";
}
/* テキスト */
h2 span{
font-size:18px;
line-height:120%;
font-weight:normal;
color:#000;
text-align:left;
display:table-cell;
vertical-align:middle;
padding:8px 9px;
}
/* エラー */
h2.err span{
background:url(../images/error.png) no-repeat 9px center;
-webkit-background-size:30px;
background-size:30px;
padding-left:44px;
}
/* 大見出し
-------------------------------------------------------- */
/* テキスト、余白 */
h3{
font-size:18px;
line-height:120%;
color:#000;
text-align:left;
margin:0px 9px;
}
/* テキスト */
p{
font-size:14px;
line-height:130%;
text-justify:inter-ideograph;
word-break:break-all;
color:#000;
}
/*-------------------------------------------------------- */
/* アイランド                                              */
/*-------------------------------------------------------- */
/* アイランド */
section.island{
margin:0px 9px;
background-color:#FFF;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
-moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
-o-box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
}
/* アイランド エラー */
section.island_err{
margin:0px 9px;
background-color:#FFF;
border:3px solid #C03;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:10px;
-moz-border-radius:10px;
-o-border-radius:10px;
border-radius:10px;
-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
-moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
-o-box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
box-shadow:0 0 4px rgba(0, 0, 0, 0.7);
}
/* 余白,高さの最小値指定 */
div.pa10{
padding:10px;
min-height:36px;
}
div.pa10x{
padding-top:10px;
padding-right:10px;
padding-bottom:2px;
padding-left:10px;
min-height:36px;
}
/* ▼ */
.island_next{
padding-top:33px;
background:url(../images/island_next.png) no-repeat center 6px;
-webkit-background-size:20px;
background-size:20px;
}
/* table見出し */
.island_table_head{
width:100%;
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/* table見出し テキスト,ボーダーライン */
.island_table_head td, .island_table_body td{
font-size:14px;
line-height:130%;
color:#000;
text-align:center;
vertical-align:middle;
height:20px;
padding:4px 5px;
border-right:solid 1px #D2D2D2;
border-bottom:solid 1px #D2D2D2;
}
/* table見出し テキスト左揃え */
.island_table_head .taL{ text-align:left; }
/* table内容 */
.island_table_body{
width:100%;
}
/* table内容 テキスト,ボーダーライン */
.island_table_body th{
font-size:14px;
line-height:130%;
color:#000;
text-align:left;
vertical-align:middle;
height:28px;
padding:4px 10px;
border-right:solid 1px #D2D2D2;
border-bottom:solid 1px #D2D2D2;
word-break: break-all;
}
/* table内容 テキスト,ボーダーライン */
.island_table_body td{
font-size:14px;
line-height:130%;
color:#000;
text-align:center;
vertical-align:middle;
height:28px;
padding:4px 10px;
border-right:solid 1px #D2D2D2;
border-bottom:solid 1px #D2D2D2;
}
/* リスト */
.island_list{
list-style:disc outside none;
padding-left:1em;
}
.list_abc{
list-style: inside;
list-style-type: lower-alpha;
text-indent: -1.2em;
padding-left:1.2em;
}
.list_123{
list-style: inside;
list-style-type: decimal;
text-indent: -1.2em;
padding-left:1.2em;
}

/* ボーダー外枠　削除 */
.island_table_head tr td:last-child, .island_table_body tr td:last-child, .island_table_body tr th:last-child{
border-right:none;
}
.island_table_body tr:last-child td, .island_table_body tr:last-child th {
border-bottom:none;
}
/* カラム幅*/
.col01{
width:40%;
}
.col02{
width:20%;
}
/* 背景色 */
.island_table_body .bgE6{ background-color:#E6E6E6; height:20px; }
.island_table_body .bgEBF8FF{ background-color:#EBF8FF; }
.island_table_body .bgFFF1F1{ background-color:#FFF1F1; }
/* 一番右下の要素の角丸 */
.island_table_body tr:last-child .bgFFF1F1:last-child{
border-bottom-right-radius:6px;
-webkit-border-bottom-right-radius:6px;
-moz-border-radius-bottomright:6px;
}
/* ライン */
hr.border_gray{ border:none; padding:0px 10px; margin:0px -10px; border-bottom:solid 1px #D2D2D2; }
/* 設定内容見出し
-------------------------------------------------------- */
/* 背景色 */
div.setting_ttl{
padding:8px 10px;
display:table;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom:1px solid #C1C1C1;
background:-webkit-gradient(linear,left top,left bottom,from(#F7F7F7),to(#D2D2D2));
background:-moz-linear-gradient(top, #F7F7F7, #D2D2D2);
background:-o-linear-gradient(top, #F7F7F7, #D2D2D2);
background:linear-gradient(#F7F7F7, #D2D2D2);
}
/* アクセントライン */
div.setting_ttl:before{
content:"";
display:table-cell;
width:4px;
background-color:#CF0F31;
-webkit-border-radius:2px;
-moz-border-radius:2px;
-o-border-radius:2px;
border-radius:2px;
}
/* テキスト */
div.setting_ttl h4{
font-size:15px;
line-height:120%;
color:#000;
text-align:left;
display:table-cell;
vertical-align:middle;
padding-left:7px;
}
/*-------------------------------------------------------- */
/* ボタン                                                  */
/*-------------------------------------------------------- */
/*----- 重要度が高いボタン -----*/
/* 幅指定 */
.btn_fix{
width:196px;
margin:0px auto;
}
/* ディスプレイ指定 */
.btn_fix span{
display:table;
width:100%;
}
/* テキスト,背景色,ボーダーライン 内側 */
.btn_fix span a,
.btn_fix span input{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#FFF;
text-align:center;
text-decoration:none;
display:table-cell;
width:100%;
height:39px;
vertical-align:middle;
border:none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
background:-webkit-gradient(linear,left top,left bottom,from(#C8264F),to(#A20029));
background:-moz-linear-gradient(top, #C8264F, #A20029);
background:-o-linear-gradient(top, #C8264F, #A20029);
background:linear-gradient(#C8264F, #A20029);
}
/*----- 標準ボタン -----*/
/* 幅指定 */
.btn_std{
width:164px;
margin:0px auto;
}
/* 余白 */
.btn_std span{
display:table;
width:100%;
}
/* テキスト,背景色,ボーダーライン */
.btn_std span a,
.btn_std span input{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-align:center;
text-decoration:none;
display:table-cell;
width:100%;
height:39px;
vertical-align:middle;
border:solid 1px #A5A5A5;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/*----- 見出し帯内ボタン -----*/
/* 余白 */
.btn_std_ttl{
display:table-cell;
padding-left:10px;
text-align:right;
vertical-align:middle;
}
/* 幅の最小値指定 */
.btn_std_ttl span{
display:table;
float:right;
min-width:62px;
}
/* テキスト,背景色,ボーダーライン */
.btn_std_ttl span input,
.btn_std_ttl span a{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-align:center;
text-decoration:none;
white-space:nowrap;
display:table-cell;
vertical-align:middle;
height:39px;
padding:0px 10px;
border:solid 1px #A5A5A5;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
width:62px;
}
.btn_std_ttl span input.w62{
width:62px;
}
/*----- アイランド内ボタン（メニュー等） -----*/
/* 背景色,ボーダーライン */
.btn_std_arr span{
text-align:center;
display:table;
width:100%;
max-width:322px;
margin:0px auto;
border:solid 1px #A5A5A5;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/* 高さの最小値指定 */
.btn_std_arr span:before{
display:table-cell;
height:37px;
content:"";
}
/* テキスト,矢印 */
.btn_std_arr span a{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-decoration:none;
display:table-cell;
vertical-align:middle;
padding:9px 30px;
background:url(../images/arrow_rr.png) no-repeat right center;
-webkit-background-size:20px 20px;
background-size:20px 20px;
}
/*----- アイランド内ボタン（「+マーク」+テキスト） -----*/
/* 背景色,ボーダーライン */
.btn_std_plus{
display:table;
width:100%;
max-width:322px;
margin:15px auto 0px;
border:solid 1px #A5A5A5;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/* 高さの最小値 */
.btn_std_plus:before{
display:table-cell;
height:37px;
content:"";
}
/* 「+マーク」とテキストの塊の縦位置 */
.btn_std_plus a{
text-decoration:none;
display:table-cell;
vertical-align:middle;
padding:8px 10px;
}
/* テキスト */
.btn_std_plus a span{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-align:center;
display:block;
}
/* +マーク */
.btn_std_plus a span:before{
content:"";
width:16px;
height:16px;
margin-right:5px;
display:inline-block;
vertical-align:middle;
position:relative;
top:-2px;
background-image:url(../images/plus.png);
background-position:0px 0px;
-webkit-background-size:100%;
background-size:100%;
}
/* ログインボタン
-------------------------------------------------------- */
.btn_img{
width:196px;
margin:0px auto;
}
/* ディスプレイ指定 */
.btn_img span{
display:table;
width:100%;
}
/* テキスト,背景色,ボーダーライン 内側 */
.btn_img span a,
.btn_img span input{
display:table-cell;
width:100%;
height:39px;
border:none;
}
.btn_img input[type="submit"]{
-webkit-appearance:none !important;
border-radius:0 !important;
}
.btn_login{
background:url(../images/btn_login.png);
background-size:196px 39px;
-webkit-background-size:196px 39px; 
width:196px;
height:39px;
border:none !important;
text-indent:-9999px;
}
.btn_Alogin{
text-align:center
}
.btn_Alogin a{
display:inline-block;
background:url(../images/btn_login.png); 
background-size:196px 39px; 
-webkit-background-size:196px 39px; 
width:196px;
height:39px;
border:none;
text-indent:-9999px;
}
/* 別のIDでログインボタン
-------------------------------------------------------- */
.btn_login_other{
background:url(../images/btn_login_other.png);
background-size:196px 39px; 
-webkit-background-size:196px 39px; 
width:196px;
height:39px;
border:none;
text-indent:-9999px;
}
.btn_Alogin_other{
text-align:center
}
.btn_Alogin_other a{
display:inline-block;
background:url(../images/btn_login_other.png); 
background-size:196px 39px; 
-webkit-background-size:196px 39px; 
width:196px;
height:39px;
border:none;
text-indent:-9999px;
}
/*----- アコーディオンボタン -----*/
/* 余白 */
.accordion{
margin:0px 10px 10px 18px;
}
/* エイブル状態 */
.accordion div.toggle_btn{
display:table;
width:100%;
border:solid 1px #A5A5A5;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/* 開くマーク */
.accordion div.plus{
-webkit-border-radius:4px 4px 0 0/4px 4px 0 0;
-moz-border-radius:4px 4px 0 0/4px 4px 0 0;
-o-border-radius:4px 4px 0 0/4px 4px 0 0;
border-radius:4px 4px 0 0/4px 4px 0 0;
}
.accordion_input{
display:none !important;
}
.accordion div.plus label{
	display:block;
	padding-right: 10px;
	box-sizing: border-box;
}
.accordion div.plus label>span{
background:url(../images/accordion_plus.png) no-repeat right center;
-webkit-background-size:20px;
background-size:20px;
}
/* 閉じるマーク */
.accordion div.minus{
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;
}
.accordion div.minus label{
	display:block;
	padding-right: 10px;
	box-sizing: border-box;
}
.accordion div.minus label>span{
background:url(../images/accordion_minus.png) no-repeat right center;
-webkit-background-size:20px;
background-size:20px;
}
/* ボタンの高さの最小値 */
.accordion div.toggle_btn:before{
display:table-cell;
height:37px;
content:"";
}
/* テキスト 縦位置センター揃え */
.accordion div.toggle_btn span{
display:table-cell;
vertical-align:middle;
}
/* テキスト */
.accordion div.toggle_btn span a{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-decoration:none;
display:block;
padding:8px 10px;
}
/* アコーディオンを開いた状態 */
.accordion .toggle_content{
border-right:solid 1px #A5A5A5;
border-left:solid 1px #A5A5A5;
display:none;
background-color:#F7F7F7;
}
/* 登録済み */
.accordion .toggle_content .entry_box li{
display:table;
width:100%;
padding:10px;
border-bottom:solid 1px #A5A5A5;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
.accordion .toggle_content .entry_box li label{
display:table-cell;
vertical-align:middle;
}
.entry_box li label span:first-child {
display:table-cell;
text-align:right;
vertical-align:middle;
width:2.5em;
padding-right:10px;
}
.entry_box li label span:nth-child(2) {
display:table-cell;
word-break:break-all;
}
/* 登録済み 電話番号 */
.accordion li p{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-align:left;
display:table-cell;
vertical-align:middle;
padding-right:10px;
}
/* 登録済み 削除ボタン 幅の最小値 */
.btn_std_acc span{
display:table;
float:right;
min-width:62px;
}
/* 登録済み 削除ボタン テキスト,背景色,ボーダーライン */
.btn_std_acc span a,
.btn_std_acc span input{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-align:center;
text-decoration:none;
white-space:nowrap;
display:table-cell;
vertical-align:middle;
height:39px;
padding:0px 10px;
border:solid 1px #A5A5A5;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
.btn_std_accX{
display:table-cell;
vertical-align:middle;
}
.btn_std_accX span input{
width:62px
}
/* アコーディオンの下 */
.accordion_under{
margin:-10px 10px 10px 18px;
}
.accordion_under ul{
background-color:#F7F7F7;
}
.accordion_under ul li{
display:table;
width:100%;
padding:20px 10px;
border-bottom:solid 1px #A5A5A5;
border-right:solid 1px #A5A5A5;
border-left:solid 1px #A5A5A5;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
.accordion_under ul li div {
display:table;
width:100%;
}
.accordion_under ul li div span:first-child {
display:table-cell;
padding-right:10px;
text-align:right;
vertical-align:middle;
width:2.5em;
}
/* 電話番号の追加 入力フォームの表示 */
.accordion input{
display:block;
}
/* 電話番号の追加 余白 */
.accordion .toggle_content .add_box li{
margin:0px 10px 10px 10px;
}
.accordion .toggle_content .add_box li div.btn_std_acc-plus{
margin-top:20px;
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト）背景,ボーダーライン  */
.btn_std_acc-plus{
display:table;
width:100%;
max-width:296px;
margin:0px auto;
border:solid 1px #A5A5A5;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト） 高さの最小値 */
.btn_std_acc-plus:before{
display:table-cell;
height:37px;
content:"";
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト） 余白,文字の縦位置センター */
.btn_std_acc-plus a{
text-decoration:none;
display:table-cell;
vertical-align:middle;
padding:8px 10px;
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト） テキスト */
.btn_std_acc-plus a span{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-align:center;
display:block;
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト） +マーク */
.btn_std_acc-plus a span:before{
content:"";
width:16px;
height:16px;
margin-right:5px;
display:inline-block;
vertical-align:middle;
position:relative;
top:-2px;
background-image:url(../images/plus.png);
background-position:0px 0px;
-webkit-background-size:100%;
background-size:100%;
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト） 余白,文字の縦位置センター */
.btn_std_acc-plus label{
text-decoration:none;
display:table-cell;
vertical-align:middle;
padding:8px 10px;
text-align:center;
cursor:pointer
}
/* 電話番号の追加 アイランド内ボタン（「+マーク」+テキスト） テキスト */
.btn_std_acc-plus label input{
font-size:14px;
line-height:1.3;
font-weight:normal;
color:#000;
display:inline !important;
background-color:transparent;
border:none;
padding-left:21px;
background:url(../images/plus.png) left 0px no-repeat;
-webkit-background-size:16px;
background-size:16px;
}
/*----- テキストリンク -----*/
/* 余白 */
.txt_link{
margin-bottom:5px;
}
/* テキスト */
.txt_link a{
font-size:14px;
line-height:130%;
color:#000;
text-decoration:underline;
text-align:left;
display:block;
padding-left:18px;
float:right;
position:relative;
}
/* シェブロン */
.txt_link a:after{
content:"";
display:block;
width:15px;
height:15px;
position:absolute;
top:2px;
left:0px;
background:url(../images/chevron.gif) no-repeat left top;
background-position:0px 0px;
-webkit-background-size:100%;
background-size:100%;
}
/* 入力フォーム
-------------------------------------------------------- */
/* 入力ボックス,入力時テキスト */
input.form_text{
font-family:Roboto, 'Droid Sans','ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
font-size:14px;
text-align:left;
vertical-align:middle;
width:100%;
height:39px;
display:block;
border:0;
border:solid 1px #999;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-moz-box-shadow:0 1px 1px rgba(0,0,0,0.25) inset;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.25) inset;
-o-box-shadow:0 1px 1px rgba(0,0,0,0.25) inset;
box-shadow:0 1px 1px rgba(0,0,0,0.25) inset;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
padding:5px 10px;
margin:0px auto;
}
/* 入力ボックス内ヒントテキスト */
input.sample{
font-size:13px;
color:#C5C5C5;
}
/* 幅146px */
input.mw146{
max-width:146px;
}
/* 入力フォーム リスト形式 */
.form_text_box li{
display:table;
width:100%;
margin-bottom:10px;
}
.form_text_box li:last-child{
margin-bottom:0px;
}
.form_text_box li span{
display:table-cell;
}
.form_text_box li span:last-child{
color:#cc0033;
font-size:16px;
vertical-align:top;
width:14px;
padding-left:5px;
}
/* 2分割 */
.box_half{
display:table;
width:100%;
}
.box_half li{
display:table-cell;
vertical-align:bottom;
width:50%;
padding-right:5px;
}
.box_half li:last-of-type{
padding:0 0 0 5px;
}
.box_half li:first-child span{
display:table-cell;
width:100%;
}
.box_half li:first-child span:last-child{
color:#cc0033;
font-size:16px;
vertical-align:top;
padding:0 5px;
}
/* 2分割　ボタン */
.btn_std_half span{
display:table;
width:100%;
height:39px;
border:solid 1px #A5A5A5;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
.btn_std_half span input{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
width:100%;
height:37px;
text-decoration:none;
white-space:nowrap;
display:table-cell;
background:none;
border:none;
padding:0px 10px;
}
.btn_std_half span a{ /* 2014/10/02更新 */
font-size:14px;
color:#000;
width:100%;
display:table-cell;
text-align:center;
vertical-align:middle;
text-decoration:none;
white-space:nowrap;
border:none;
}
/* ラジオボタン
-------------------------------------------------------- */
/* 余白 */
.form_radio{
margin:0px -10px -5px;
}
/* リスト */
.form_radio li{
padding:14px 10px;
}
/* ラジオボタン */
.form_radio li input{
float:left;
height:18px;
margin-right:10px;
}
/* ラジオボタンのラベル,テキスト */
.form_radio li label{
font-size:14px;
line-height:18px;
display:table;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
/* ラジオボタン(2)
-------------------------------------------------------- */
/* 余白 */
.form_radio2{
margin:0px -10px -5px;
}
/* リスト */
.form_radio2 li{
padding:14px 10px;
}
/* ラジオボタン */
.form_radio2 li input{
float:left;
height:18px;
margin-right:10px;
}
/* オリジナルデザインのラジオボタン（非選択状態）の指定,テキスト */
.form_radio2 li span{
font-size:14px;
line-height:18px;
display:table;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
/* チェックボックス
-------------------------------------------------------- */
/* 余白 */
.form_check{
margin:0px -10px -5px;
}
/* リスト */
.form_check li{
padding:14px 10px;
}
/* チェックボックス */
.form_check li input{
float:left;
height:18px;
margin-right:10px;
}
/* チェックボックスのラベル,テキスト */
.form_check li label{
font-size:14px;
line-height:18px;
display:table;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.form_check li label p{
line-height:18px;
}
.form_check li label + div{
margin-top:10px;
}
/* チェックボックス(2)
-------------------------------------------------------- */
/* 余白 */
.form_check2{
margin:0px -10px -5px;
}
/* リスト */
.form_check2 li{
padding:14px 10px;
}
/* チェックボックス */
.form_check2 li input{
float:left;
height:18px;
margin-right:10px;
}
/* チェックボックスのテキスト */
.form_check2 li p{
font-size:14px;
line-height:18px;
display:table;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.form_check2 li .kome{
display:inline-block !important;
margin-left:18px;
}
/* 横並び詳細付きリスト
-------------------------------------------------------- */
.horizontal_dlist{
margin-bottom:5px;
}
.horizontal_dlist:after{
content:'';
display:block;
clear:both;
height:0;
}
.horizontal_dlist dt{
float:left;
clear:both;
margin-right:10px;
}
.horizontal_dlist dd{
float:left;
}
/* 横並び長文リスト
-------------------------------------------------------- */
.qa_list{
margin-bottom:15px;
}
.qa_list_box{
margin-bottom:0;
}
.qa_list dt, .qa_list_box dt{
float:left;
margin-right:10px;
}
.qa_list dd, .qa_list_box dd{
display:table;
}
.qa_list_last dt{
float:left;
margin-right:10px;
}
.qa_list_last dd{
display:table;
}
/* 連続するプレーンな詳細付きリスト
-------------------------------------------------------- */
.definition_list dl{
margin-bottom:5px;
}
.definition_list dl:after{
content:'';
display:block;
clear:both;
height:0;
}
.definition_list dl dt{
float:left;
clear:both;
}
.definition_list dl dd{
float:right;
}
.definition_list ul{
padding-left:10px;
}
/* アイランド内インナーテーブル
-------------------------------------------------------- */
.inner_table_body{
width:100%;
}
.inner_table_body tr{
border-left:solid 1px #D2D2D2;
border-top:solid 1px #D2D2D2;
}
/* インナーテーブル内容 テキスト,ボーダーライン */
.inner_table_body>tbody>tr:first-child>th{
text-align:center;
}
.inner_table_body th{
font-size:14px;
line-height:130%;
color:#000;
text-align:left;
vertical-align:middle;
height:28px;
padding:4px 10px;
border-right:solid 1px #D2D2D2;
border-bottom:solid 1px #D2D2D2;
}
/* インナーテーブル内容 テキスト,ボーダーライン */
.inner_table_body td{
font-size:14px;
line-height:130%;
color:#000;
text-align:center;
vertical-align:middle;
height:28px;
width:20%;
padding:4px 10px;
border-right:solid 1px #D2D2D2;
border-bottom:solid 1px #D2D2D2;
}
/* テキストアライン
-------------------------------------------------------- */
.R{ text-align:right !important}
.CNT{ text-align:center !important}
/* ディスプレイ
-------------------------------------------------------- */
.inlineBlock{ display:inline-block !important}
/* ※注記
-------------------------------------------------------- */
.kome{
font-size:12px;
padding-left:1.2em;
text-indent:-1.2em;
}
.kome:before{
content:"※";
margin-right:0.2em;
}
/* チェックボックスの無いアコーディオン用
-------------------------------------------------------- */
.accordion div.toggle_btn2{
display:table;
width:100%;
border:solid 1px #A5A5A5;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#D9D9D9));
background:-moz-linear-gradient(top, #FFF, #D9D9D9);
background:-o-linear-gradient(top, #FFF, #D9D9D9);
background:linear-gradient(top, #FFF, #D9D9D9);
}
/* テキスト */
.accordion div.toggle_btn2 span a{
font-size:14px;
line-height:130%;
font-weight:normal;
color:#000;
text-decoration:none;
display:block;
padding:8px 40px 8px 10px;
}
.accordion div.toggle_btn2 span input{
font-weight:normal;
text-decoration:none;
}
.accordion div.toggle_btn2 label>span{
display:block;
width:100%;
padding:10px 30px 10px 10px;
line-height:1.5;
float:left;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
/* 赤テキスト（docomo red)
-------------------------------------------------------- */
.txt_red{
color:#cc0033;
}
/*背景色
-------------------------------------------------------- */
.pink{
background-color:#FFCCFF;
}
/* 2カラム　右側テキストボックス/左側テキスト
-------------------------------------------------------- */
.box_half_text{
display:table;
width:100%;
}
.box_half_text li:first-child{
display:table-cell;
vertical-align:bottom;
width:50%;
padding-right:5px;
}
.box_half_text li:last-child{
display:table-cell;
width:50%;
vertical-align:middle;
padding-left:5px;
}
.box_half_text li:last-child>p{
display:inline;
}
/* 2カラム　左側テキストボックス/右側テキスト
-------------------------------------------------------- */
.box_half_textR{
display:table;
width:100%;
}
.box_half_textR li:last-child{
display:table-cell;
vertical-align:bottom;
width:50%;
padding-left:5px;
}
.box_half_textR li:first-child{
display:table-cell;
width:50%;
vertical-align:middle;
padding-right:5px;
}
.box_half_textR li:first-child>p{
display:inline;
}
/*-------------------------------------------------------- */
/* フッター                                                */
/*-------------------------------------------------------- */
/* ボーダーライン */
#footer_area{
border-top:1px #C8C8C8 solid;
background-color:#FFF;
}
/* ナビゲーションエリア */
#footer_navi_area{
max-width:767px;
margin:0 auto;
padding:10px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
/* ナビゲーションボタン 幅 */
.btn_back{
width:50%;
padding-right:5px;
display:table;
}
/* ナビゲーションボタン 縦の最小値 */
.btn_back:before{
display:table-cell;
height:30px;
content:"";
}
/* ナビゲーションボタン 背景色,ボーダーライン */
.btn_back span{
display:table-cell;
vertical-align:middle;
border:1px #bebebe solid;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#EBEBEB));
background:-moz-linear-gradient(top, #FFF, #EBEBEB);
background:-o-linear-gradient(top, #FFF, #EBEBEB);
background:linear-gradient(top, #FFF, #EBEBEB);
}
/* ナビゲーションボタン テキスト,矢印 */
.btn_back a{
font-size:12px;
line-height:normal;
font-weight:normal;
color:#000;
text-decoration:none;
display:block;
padding:6px 8px 6px 26px;
background:url(../images/arrow_lr.png) no-repeat 10px center;
-webkit-background-size:10px 20px;
background-size:10px 20px;
}
/* フッター以外に設置される「戻る」等のナビゲーション用 */
#navi_area{
max-width:767px;
margin:0 auto 20px;
padding-left:10px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
/* コピーライト 赤ライン,背景色 */
#footer_copy_area{
background:url(../images/footer_border.gif) repeat-x 0 0 #F7F7F7;
-webkit-background-size:20px 4px;
background-size:20px 4px;
display:table;
width:100%;
padding:0px 13px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
/* コピーライト 高さの最小値 */
#footer_copy_area:before{
display:table-cell;
height:86px;
content:"";
}
/* コピーライト テキスト */
#footer_copy_area p.copyright{
display:table-cell;
vertical-align:middle;
color:#666666;
font-size:0.786em;
}